Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0686

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0686
Last Modified 10 Sep 2008 03:20:08
Published 20 Oct 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0686

Summary

Buffer overflow in PAM SMB module (pam_smb) 1.1.6 and earlier, when authenticating to a remote service, allows remote attackers to execute arbitrary code.

Vulnerable Systems

Application

  • Dave Airlie Pam Smb 1.1

  • Dave Airlie Pam Smb 1.1.1

  • Dave Airlie Pam Smb 1.1.2

  • Dave Airlie Pam Smb 1.1.3

  • Dave Airlie Pam Smb 1.1.4

  • Dave Airlie Pam Smb 1.1.5

  • Dave Airlie Pam Smb 1.1.6

  • Dave Airlie Pam Smb 2.0 Rc4

  • Redhat Pam Smb 1.1.6-2

  • Redhat Pam Smb 1.1.6-5

  • Redhat Pam Smb 1.1.6-7


References

CERT-VN - VU#680260

REDHAT - RHSA-2003:262

DEBIAN - DSA-374

TURBO - TLSA-2003-50

REDHAT - RHSA-2003:261

CONFIRM - http://us2.samba.org/samba/ftp/pam_smb/

SECUNIA - 9611

BUGTRAQ - 20030901 GLSA: pam_smb (200309-01)

CONECTIVA - CLA-2003:734


Last Updated: 27 May 2016 10:38:00